/* CSS Document */

html,body,p,div,img,li,ul,dl,dd,dt,form,table,td,tr,form{

  margin:0;
  padding:0;
  border:0;
  border-spacing:0;
}

input,select{
  margin:0;
  padding:0;}

/* Main DIV Layouts --------------------------------------------------*/

body{
 

	padding:0;
	color: #666666;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color:#FFFFFF;
	background-image: url(../images/main_bg.gif);
	background-repeat:repeat-x;


 
 
 }
 
 
 
#main{ 
	margin: 0px auto;
	width:978px;
}


#header{
	
	margin:0px; 
	padding:0 ;  
	height:96px;



}



#bannertop{

	margin:0px;
	padding:0px 0px 0px 0px;

	
}	



#banner{

	
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color: #455325;
	font-family:  Arial, Helvetica, sans-serif;
	background-image: url(../images/mid_bg.png);
	background-repeat:repeat-y;
	height:290px;
	width:978px;




 }
 
 
 
 #subbanner{

	
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color: #455325;
	font-family:  Arial, Helvetica, sans-serif;
	background-image: url(../images/mid_bg.png);
	background-repeat:repeat-y;
	height:72px;
	width:978px;




 }
 
 
 
 #content{

	background-color:#ffffff;
	width:906px;
	padding:15px 30px 0px 30px;
	margin:0px 6px 0px 6px;
	height:200px;
}



 #subcontent{

	background-color:#ffffff;
	padding:0px 0px 0px 0px;
	margin:0px 6px 0px 6px;
	
}

 #sercontent{

	
	padding:0px 0px 0px 0px;
	margin:0px 6px 0px 6px;
	background-image: url(../images/ser_bg.gif);
	background-repeat:repeat-y;
	background-position:top;
}

#footer{

	background-color:#ffffff;
	width:978px;
	margin:20px 0px 0px 0px;
	padding:10px 0px 50px 0px;
	clear:both;
	border-top:1px solid #c8d5d5;

	
}


/* Top DIV Layouts --------------------------------------------------*/


#header img {margin:15px 0px 0px 36px; float:left;}


#navcontainer {
	
	padding: 0px 40px 0px 0px;
	margin:0px;
	font-family:arial;
	float:right;
	
	
}

#header ul {
	padding: 75px 40px 0px 0px;
	font-size:90%;
	float:right;
	
}

#header ul li {
	list-style-type:none;
	padding: 0px;
	margin: 0 20px 0 0;
	display: inline;
	font-family: arial;
	font-weight: normal;
	
	

}

#header a {
	color: #5bb647;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	font-weight:bold;
	
}




#header a:hover {
	color: #455325;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	font-weight:bold;
}



#header a.on {
	color: #455325;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	font-weight:bold;
	
}


#header a:hover.on {
	color: #455325;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	font-weight:bold;
}

/* Home Page DIV Layouts --------------------------------------------------*/

 
 
 
#bannerleft{
	color: #455325;
	font-family:  Arial, Helvetica, sans-serif;
	width:356px;
	float:left;
	padding:0px 0px 0px 0px



}


#bannerleft h1{
	color: #455325;
	font-family:  Arial, Helvetica, sans-serif;
	padding:0px 0px 0px 0px;
	margin:10px 0px 0px 35px;
	font-size:140%;
	



}

#bannerleft p{
	color: #455325;
	font-family:  Arial, Helvetica, sans-serif;
	padiing:0px 0px 0px 0px;
	margin:35px 60px 0px 35px;
	font-size:80%;
	



}


#bannerleft img{margin:20px 0px 0px 35px;}



#bannerright{
	color: #455325;
	font-family:  Arial, Helvetica, sans-serif;
	width:622px;
	margin:0px 0px 0px 356px;
	padding:20px 0px 0px 0px;
	
	



}
 

 
 
 #left
 
 {
 
 	width:282px;
	background-color:#ffffff;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	
	}
 
 
 
 #right{
 
 	width:282px;
	background-color:#ffffff;
	float:right;
	margin:0px 0px 0px 0px;
}
 
 
 #center{
 
 
	background-color: #ffffff;
	margin:0px 318px 0px 318px

 }
 
 
 
 
 #subleft
 
 {
 
 	width:638px;
	background-color:#ffffff;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:left;
	height:auto;
	
	
	}
 
  #serleft
 
 {
 
 	width:480px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:left;
	height:auto;
	
	
	}
 
 #subright{
 
 	width:322px;
	background-color:#ecf1f1;
	margin:0px 0px 0px 644px;
	height:100%;
}
  
 
 #serright{
 
 	width:480px;
	margin:0px 0px 0px 480px;
	height:100%;
}


 #subleftcontent {
	 
	 padding:28px 30px 40px 30px;
	 
	 
	 }

 #sertopcontent {
	 
	 padding:28px 30px 0px 30px;
	 border-bottom:#CCC 1px solid
	  
	 
	 
	 }


 #serleftcontent {
	 
	 padding:28px 0px 40px 20px;
	 background-color:#FFF
	 
	 
	 }

 #subrightcontent {
	 
	 padding:28px 20px 0px 30px;
	 font-size:80%;
	 
	 
	 }
	 
	 

 #serrightcontent {
	 
	 padding:28px 0px 0px 30px;
	 
	 
	 }
	 


	 
#subrightcontent a{
	color: #5ab647;
	background-color:ffffff;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none
 }
 
#subrightcontent a:visited{
	color: #5ab647;
	background-color:#ffffff;
	font-family:  Arial, Helvetica, sans-serif;
 	text-decoration:none
 }
 
 
#subrightcontent a:hover{
	color: #455325;
	background-color:#ffffff;
	font-family:  Arial, Helvetica, sans-serif;
	text-decoration:none
 }


#subrightcontent h2 {color:#5ab647; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; font-weight:normal;  line-height:1.6em; font-size:90%;} 


#subrightcontent img.iconright{ margin:0px 0px 0px 25px}
#subrightcontent img.lineright{ margin:7px 0px 15px 0px}





 #subleftcontent h2 {
	 
    padding:0 0 0 0 ;
	color: #455325;
	font-family:  Arial, Helvetica, sans-serif;
	margin:0px 0px 15px 0px;
	font-size:150%;
	font-weight:normal;
	 
	 
	 
	 }
	 
	 

 #subleftcontent p {
	 
	padding:0 ;
	color: #666666;
	font-family:  Arial, Helvetica, sans-serif;
	margin:0 0 10px 0;
	font-size:80%;
	line-height:1.5em;
	 
	 
	 
	 }


 
#content a{
	color: #5ab647;
	background-color:ffffff;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none
 }
 
#content a:visited{
	color: #5ab647;
	background-color:#ffffff;
	font-family:  Arial, Helvetica, sans-serif;
 	text-decoration:none
 }
 
 
#content a:hover{
	color: #455325;
	background-color:#ffffff;
	font-family:  Arial, Helvetica, sans-serif;
	text-decoration:none
 }
  
#content img.icon{ margin:0px 0px 0px 25px}
#content img.line{ margin:7px 0px 15px 0px}



#content ul {padding:0px 0px 0px 0px; margin:0px 50px 0px 0px; font-weight:normal;font-size:80%; color:#666666;}

#content li {
	list-style-type:none;
	padding: 0px 0px 0px 20px;
	margin: 0 0 13px 0;
	display: block;
	font-family: arial;
	font-weight: normal;
	background-image:url(../images/bullet.gif);
	background-repeat:no-repeat;
	background-position:left center;


}

 
#content p  {color:#666666; margin:0px 50px 0px 0px; font-weight:normal;font-size:80%;  line-height:1.2
em} 

#content h2 {color:#5ab647; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; font-weight:normal;  line-height:1.6em; font-size:90%;} 






#subcontent a{
	color: #5ab647;
	background-color:ffffff;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none
 }
 
#subcontent a:visited{
	color: #5ab647;
	background-color:#ffffff;
	font-family:  Arial, Helvetica, sans-serif;
 	text-decoration:none
 }
 
 
#subcontent a:hover{
	color: #455325;
	background-color:#ffffff;
	font-family:  Arial, Helvetica, sans-serif;
	text-decoration:none
 }
  


#subcontent h3 {color:#455325; margin:30px 0px 0px 0px; padding:0px 0px 0px 0px; font-weight:normal; font-weight:normal;  line-height:1.2em; font-size:140%;} 


#subcontentleft ul {padding:0px 0px 0px 0px; margin:0px 50px 0px 0px; font-weight:normal;font-size:100%; color:#666666;}

#subcontentleft li {
	list-style-type:none;
	padding: 0px 0px 0px 20px;
	margin: 0 0 13px 0;
	display: block;
	font-family: arial;
	color:#666666;
	font-weight: normal;
	background-image:url(../images/bullet.gif);
	background-repeat:no-repeat;
	background-position:left center;
	line-height:1.4em;


}



#subrightcontent ul {padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; font-weight:normal;font-size:100%; color:#666666;}

#subrightcontent li {
	list-style-type:none;
	padding: 0px 0px 0px 20px;
	margin: 0 0 13px 0;
	display: block;
	font-family: arial;
	color:#666666;
	font-weight: normal;
	background-image: url(../images/bullet_right.gif); 
	background-repeat:no-repeat;
	background-position:left center;
	line-height:1.4em;


}


#footer p {color:#666666; margin:0px 0px 0px 30px; padding:10px 0px 0px 0px;  font-weight:normal;font-size:70%;  line-height:1.2
em}


#footer a.me{
	color: #5ab647;
	background-color:ffffff;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none
 }
 
 
 
 #footer a.me:visited{
	color: #5ab647;
	background-color:#ffffff;
	font-family:  Arial, Helvetica, sans-serif;
 	text-decoration:none
 }
 
 
#footer a.me:hover{
	color: #455325;
	background-color:#ffffff;
	font-family:  Arial, Helvetica, sans-serif;
	text-decoration:none
 }
 
 

#footer a{
	color: #5ab647;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none
 }
 
#footer a:visited{
	color: #5ab647;
	font-family:  Arial, Helvetica, sans-serif;
 	text-decoration:none
 }
 
 
#footer a:hover{
	color: #455325;
	
	font-family:  Arial, Helvetica, sans-serif;
	text-decoration:none
 }
 
 
 
 




/* Footer DIV Layouts --------------------------------------------------*/






#sertopcontent ul {
	padding: 0px 0px 0px 0px;
	margin-top:-23px;
	font-size:90%;
	float:right;
	
}

#sertopcontent ul li {
	list-style-type:none;
	padding: 0px;
	margin: 0 25px 0 0;
	display: inline;
	font-family: arial;
	font-weight: normal;
	
	

}

#sertopcontent ul li a {
	color: #666666;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	font-weight:normal;
	
}

#sertopcontent ul li a:hover {
	color: #333333;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	font-weight:normal;
}



#sertopcontent ul li a.ott{
	color: #333333;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	font-weight:normal;
	
}


#sertopcontent ul li a:hover.ott {
	color: #333333;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	font-weight:normal;
}

 #sertopcontent h2 {
	 
    padding:0 0 0 0 ;
	color: #455325;
	font-family:  Arial, Helvetica, sans-serif;
	margin:0px 0px 5px 0px;
	font-size:150%;
	font-weight:normal;
	 
	 
	 
	 }
	 
	 
	 
#sercontent a{
	color: #5ab647;
	background-color:ffffff;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none
 }
 
#sercontent a:visited{
	color: #5ab647;
	background-color:#ffffff;
	font-family:  Arial, Helvetica, sans-serif;
 	text-decoration:none
 }
 
 
#sercontent a:hover{
	color: #455325;
	background-color:#ffffff;
	font-family:  Arial, Helvetica, sans-serif;
	text-decoration:none
 }




#sercontent p  {color:#666666; margin:20px 30px 0px 15px; font-weight:normal;font-size:80%;  line-height:1.2
em} 




#serleftcontent ul {padding:0px 0px 0px 0px; margin:30px 20px 0px 90px; font-weight:normal;font-size:80%; color:#666666;}

#serleftcontent li {
	list-style-type:none;
	padding: 0px 0px 0px 20px;
	margin: 0 0 13px 0;
	display: block;
	font-family: arial;
	font-weight: normal;
	background-image:url(../images/bullet.gif);
	background-repeat:no-repeat;
	background-position: 0 .5em;


}

#serleftcontent h3 {color:#455325; margin:30px 0px 0px 14px; padding:0px 0px 0px 0px; font-weight:normal; font-weight:normal;  line-height:1.2em; font-size:140%;} 


#TJK_ToggleON,#TJK_ToggleOFF {display:none}

/*  "Show All" + "Hide All" links */
#TJK_ToggleON,#TJK_ToggleOFF {border:1px solid #333;padding:0 5px;margin-right:5px}
/* zeroing out padding and margin */
#TJK_DL dd,#TJK_DL dt {margin:0;padding:0} 
/* margin for the DTs (shorthand) */
#TJK_DL dt {margin:7px 0px 10px 0px; border-bottom:1px dotted #666666; background-image:url(../images/plus.gif); background-position:right; background-repeat:no-repeat}
/* image and left padding for DDs */

#TJK_DL dd {font-size:80%; padding:10px 0px 10px 10px; line-height:1:2em}
/* styling all anchors in the DTs */
#TJK_DL dt a {background:0 50% no-repeat;padding-left:0px;color:#666666;text-decoration:none; font-size:80%; font-weight:bold;}
#TJK_DL dt a:visited {color:#666}
#TJK_DL dt a:visited:hover,
#TJK_DL dt a:hover,
#TJK_DL dt a:active,
#TJK_DL dt a:focus {font-weight:bold;}
/* the + and - gif in the anchors */
#TJK_DL .DTplus a {background-image:url(toggleDLplus.gif)}
#TJK_DL .DTminus a {background-image:url(toggleDLminus.gif)}
/**********************************/
/**********************************/
#TJK_DL .showDD {position:relative;top:0}
#TJK_DL dd,.hideDD{top:-9999px;position:absolute}
#TJK_ToggleON,#TJK_ToggleOFF {display:inline;cursor:pointer;
cursor:hand}

